Dragon
国外主机测评国外主机测评  2019-08-22 03:54 国外主机测评 隐藏边栏  0 
文章评分 0 次,平均分 0.0

在本地环境中使用 phpstudy 运行 thinkphp5 有时候会提示:Parse error: syntax error, unexpected '[' in D:phpStudyWWWthinkphplibrarythinkLoader.php on line 18,原因是 thinkphp5 要求的最低 php 版本为 5.4,而我们在 phpstudy 中设置的 php 版本可能是 5.3 或者更低,解决方法就是修改 phpstudy 中的 php 版本为 5.4 以上即可

Parse error: syntax error, unexpected

 

本文为原创文章,版权归所有,欢迎分享本文,转载请保留出处!

扫一扫二维码分享